html {
	color: black;
	font-family: "Arial",sans-serif;
	background-image:url("ctverecek.jpg");
}

body {
	border:2px solid white;
	margin-left: auto;
	margin-right:auto;
	width:900px;
	background-image: url("pozadi.png");
}

a {
	text-decoration: none;
	color: black;
}

img {
border: 0px;
}
#hlava {
	width:900px;
	height:194px;
	background-image: url("hlavicka_a.png")
}

#hlava-napis {
	text-align:center;
	width:900px;
	height:28px;
	background-image: url("hlavicka_b.png")
}
#hlava-napis h1 {
	font-weight:normal;
	font-size:1.5em;
	margin:0px;
	padding:0px;
	color:white;
}

#menu_main {
	width:900px;
	height:36px;
	background-image: url("hlavicka_c.png");
}
#menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 858px;
	margin: auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
}

#menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	text-align: left;
	float: left;
}
#menu li a {
	color:white;
	padding: 3px 10px;
	display: block;
	text-decoration: none;
	font-size:18px;
}

#menu li a:hover {
	color:gray;
}

#left {
	text-align:center;
	width: 264px;
	background-image: url("levy.png");
	background-repeat: no-repeat;
	float:left;
}

#left h2 {
	font-size: 18px;
	margin:5px 14px 0px 15px;
	padding-top:5px;
	padding-left:8px;
	text-align:left;
	font-weight: normal;
}

#left h3 {
	text-align:left;
	font-weight:normal;
	font-size:14px;
	color:white;
	padding-top:8px;
	padding-left: 8px;
	margin: 0px 14px 0px 15px;
}

#left p {
	text-align:justify;
	font-size: 12px;
	color:white;
	padding: 0px 8px 0px 8px;
	margin:0px 14px 0px 15px;
}

#left p a {
	color: white;
	text-align:center;
	text-decoration: none;
}

#left p a:hover {
	color: #202050;
}
#left a {
	margin:auto;
	text-align:!center;
	text-decoration:none;
}

#right {
	float:left;
	width: 636px;
	background-image: url("pravy.png");
	background-repeat: no-repeat;
}

#right h2 {
	font-size: 18px;
	margin:5px 14px 0px 8px;
	padding-top:5px;
	padding-right:8px;
	text-align:right;
	font-weight: normal;
}
#right h3 {
	font-size: 14px;
	margin:8px 14px 0px 8px;
	padding-right:8px;
	text-align:left;
	font-weight: normal;
}
#right h4 {
	margin:0px 14px 0px 8px;
	font-size: 12px;
}
#right p {
	font-size: 12px;
	padding-right:8px;
	margin:0px 14px 8px 8px;
	text-align:justify;
	font-weight: normal;
}
#right ul {
	font-size: 12px;
}

.cleaner {
	clear:both;
}
#pata {
	background-image: url("paticka.png");
	height:110px;
}
.pata_text {
	text-align:center;
	padding-top: 35px;
}
.pata_text a {
	text-decoration:none;
	
}
.obtekani_vlevo {
	font-size:14px;
	margin:8px 0px 0px 0px;
	float:left;
	width:410px;
}
.obtekani_vlevo_img {
margin-left: 6px;
padding-top:10px;
}
.obtekani_vlevo p {
	margin: 0px;
	padding:0px;
	margin-left:2px;
	width:395px;
}
.obtekani_vlevo img {
	border: 1px solid gray;
	padding:0px;
	margin:0px;
}
.obtekani_vpravo img {
	border:1px solid gray;
}
.obtekani_vpravo {
	float:right;
	width:200px;
	margin-top:8px;
	margin-right:22px;
}
.border {
	border: 1px solid gray;
	background-image : url("styl/pozadi5.jpg");
	margin-right:20px;
	margin-left:6px;
	padding-top:8px;
	margin-top: 2px;
}
.border img {
	padding-top:10px;
	margin-left:4px;
}

.right {
	margin-right:10px;
	margin-left:0px;
	margin-top:0px;
	padding:0px;
	width : 180px;
	float: right;
	
}
.right dl {
padding-top:0px;
margin-top: 0px;
}

.right dt {
margin-top:0px;
padding-top:0px;
	text-align:left;
}
.right dd {
font-size: 12px;
	text-align:left;
}
.cenik {
	margin-top: 4px;
	padding-top: 0px;
}
.left {
	margin:0px;
	padding:0px;
	padding-left:5px;
	width:410px	;
	float:left;
}

.left h3 {
	text-align: left;
}
.stred {
	text-align: right;
}
img.center {   display: block;   margin-left: auto;   margin-right: auto; }

.zprava {
	width:505px;
	margin-left:auto;
	margin-right:auto;
}
input {
	font-size:12px;
	border-style:solid;
	border-width:1px;
	padding:0px;
	margin: 0px 14px 0px 8px;
}
textarea {
	font-size:12px;
	border-style:solid;
	border-width:1px;
	padding:0px;
	margin: 0px 14px 0px 8px;
}
.gal {
	vertical-align:middle;
}

#left p img {
display: block;
margin:auto;
}
#right table {
	width: 622px;
	text-align: center;
}

iframe {
	margin-left: 3px;
}
